<?php
$dalTablesocio = array();
$dalTablesocio["id_Socio"] = array("type"=>3,"varname"=>"id_Socio", "name" => "id_Socio", "autoInc" => "1");
$dalTablesocio["ci"] = array("type"=>14,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablesocio["ci_complemento"] = array("type"=>200,"varname"=>"ci_complemento", "name" => "ci_complemento", "autoInc" => "0");
$dalTablesocio["ci_procedencia"] = array("type"=>3,"varname"=>"ci_procedencia", "name" => "ci_procedencia", "autoInc" => "0");
$dalTablesocio["nombres"] = array("type"=>200,"varname"=>"nombres", "name" => "nombres", "autoInc" => "0");
$dalTablesocio["apellido_Paterno"] = array("type"=>200,"varname"=>"apellido_Paterno", "name" => "apellido_Paterno", "autoInc" => "0");
$dalTablesocio["apellido_Materno"] = array("type"=>200,"varname"=>"apellido_Materno", "name" => "apellido_Materno", "autoInc" => "0");
$dalTablesocio["fecha_Nacimiento"] = array("type"=>7,"varname"=>"fecha_Nacimiento", "name" => "fecha_Nacimiento", "autoInc" => "0");
$dalTablesocio["lugar_Nacimiento"] = array("type"=>200,"varname"=>"lugar_Nacimiento", "name" => "lugar_Nacimiento", "autoInc" => "0");
$dalTablesocio["depto_Nacimiento"] = array("type"=>3,"varname"=>"depto_Nacimiento", "name" => "depto_Nacimiento", "autoInc" => "0");
$dalTablesocio["direccion"] = array("type"=>200,"varname"=>"direccion", "name" => "direccion", "autoInc" => "0");
$dalTablesocio["profesion"] = array("type"=>200,"varname"=>"profesion", "name" => "profesion", "autoInc" => "0");
$dalTablesocio["telefono"] = array("type"=>14,"varname"=>"telefono", "name" => "telefono", "autoInc" => "0");
$dalTablesocio["celular"] = array("type"=>14,"varname"=>"celular", "name" => "celular", "autoInc" => "0");
$dalTablesocio["foto_actual"] = array("type"=>200,"varname"=>"foto_actual", "name" => "foto_actual", "autoInc" => "0");
$dalTablesocio["foto_Ci"] = array("type"=>200,"varname"=>"foto_Ci", "name" => "foto_Ci", "autoInc" => "0");
$dalTablesocio["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTablesocio["tipo_Doc"] = array("type"=>3,"varname"=>"tipo_Doc", "name" => "tipo_Doc", "autoInc" => "0");
$dalTablesocio["pais_Nacimiento"] = array("type"=>3,"varname"=>"pais_Nacimiento", "name" => "pais_Nacimiento", "autoInc" => "0");
$dalTablesocio["sexo"] = array("type"=>3,"varname"=>"sexo", "name" => "sexo", "autoInc" => "0");
$dalTablesocio["estado_Civil"] = array("type"=>3,"varname"=>"estado_Civil", "name" => "estado_Civil", "autoInc" => "0");
$dalTablesocio["apellido_Casada"] = array("type"=>200,"varname"=>"apellido_Casada", "name" => "apellido_Casada", "autoInc" => "0");
$dalTablesocio["tipo_accionista"] = array("type"=>3,"varname"=>"tipo_accionista", "name" => "tipo_accionista", "autoInc" => "0");
$dalTablesocio["id_dp"] = array("type"=>3,"varname"=>"id_dp", "name" => "id_dp", "autoInc" => "0");
$dalTablesocio["id_gestion"] = array("type"=>3,"varname"=>"id_gestion", "name" => "id_gestion", "autoInc" => "0");
$dalTablesocio["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablesocio["id_Socio"]["key"]=true;

$dal_info["titulo_at_localhost__socio"] = &$dalTablesocio;
?>